/* --------------------------------

Main components 

-------------------------------- */

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    #news-slideout span a, #why-slideout span a, #what-slideout span a, #meet-team span a {
        
    }

    /* Safari only override */
    ::i-block-chrome,#news-slideout span a, #why-slideout span a, #what-slideout span a {
        padding: 0 80px 0 60px;
    }
    ::i-block-chrome,#meet-team span a {
        padding: 18px 80px 9px 60px;
    }
}

@media only screen and (min-width: 768px) {
  
}
@media only screen and (min-width: 1170px) {
}
.cd-instagram-all, .cd-whychoosewolveridge-all, .cd-whatourclientssay-all{
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #000000;
  z-index: 9999;
  visibility: hidden;
  display: none;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  display: none;
}
.cd-whychoosewolveridge-all, .cd-whatourclientssay-all{
    background-color: rgba(0, 0, 0, 0.95);
}
.cd-instagram-all .cd-instagram-all-wrapper, 
.cd-whychoosewolveridge-all .cd-whychoosewolveridge-all-wrapper,
.cd-whatourclientssay-all .cd-whatourclientssay-all-wrapper{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: auto;
    padding-top: 60px;
}
.cd-instagram-all .cd-instagram-all-wrapper h2.title, .cd-whatourclientssay-all .cd-whatourclientssay-all-wrapper h2.title {
    color: #ffffff;
    font-family: "Helvetica Neue Light",Helvetica,Arial,sans-serif;
    font-size: 32px;
    margin: 0 auto 50px;
    max-width: 1170px;
    text-align: center;
    width: 90%;
}
.cd-instagram-all .cd-instagram-all-wrapper h2.title span, .cd-whatourclientssay-all .cd-whatourclientssay-all-wrapper h2.title span {
    display: inline-block;
    margin-right: 10px;
    vertical-align: bottom;
}
.cd-instagram-all .cd-instagram-all-wrapper ul#instafeeds {
  width: 90%;
  max-width: 1170px;
  margin: 2em auto 4em;
}
.cd-instagram-all .cd-instagram-all-wrapper ul#instafeeds::after {
  clear: both;
  content: "";
  display: table;
}
.cd-instagram-all .cd-instagram-item{
  margin-bottom: 2em;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translate3d(0, 0, 0) scale(0.4);
  -moz-transform: translate3d(0, 0, 0) scale(0.4);
  -ms-transform: translate3d(0, 0, 0) scale(0.4);
  -o-transform: translate3d(0, 0, 0) scale(0.4);
  transform: translate3d(0, 0, 0) scale(0.4);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform .3s, opacity .3s;
  -moz-transition: -moz-transform .3s, opacity .3s;
  transition: transform .3s, opacity .3s;
}
.cd-instagram-all p{
  position: relative;
  background: #000000;
  color: #ffffff;
  padding: 2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.4;
  border-radius: 0.25em;
  margin-bottom: 1em;
}
.cd-whychoosewolveridge-all h2 span{
    margin-right: 18px;
}
.nano > .nano-content{
    top: 50px;
}

.cd-whatourclientssay-all .cd-whatourclientssay-all-wrapper > ul {
  width: 90%;
  max-width: 1170px;
  margin: 4em auto;
  padding-left: 0;
}
.cd-whatourclientssay-all .cd-whatourclientssay-all-wrapper > ul::after {
  clear: both;
  content: "";
  display: table;
}
.cd-whatourclientssay-all .cd-whatourclientssay-item {
  margin-bottom: 2em;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translate3d(0, 0, 0) scale(0.4);
  -moz-transform: translate3d(0, 0, 0) scale(0.4);
  -ms-transform: translate3d(0, 0, 0) scale(0.4);
  -o-transform: translate3d(0, 0, 0) scale(0.4);
  transform: translate3d(0, 0, 0) scale(0.4);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform .3s, opacity .3s;
  -moz-transition: -moz-transform .3s, opacity .3s;
  transition: transform .3s, opacity .3s;
}
.cd-whatourclientssay-all p {
  position: relative;
  color: #ffffff;
  padding: 2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.4;
  border-radius: 0.25em;
  margin-bottom: 1em;
}
.cd-whatourclientssay-all p::after {
  /* creating the triangle in css */
  position: absolute;
  top: 100%;
  left: 2em;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-top-color: #79b6e4;
}
.cd-whatourclientssay-all .cd-author {
    border-bottom: 1px solid #ffffff;
    margin-left: 2em !important;
    padding-bottom: 35px;
    text-align: left;
}
.cd-whatourclientssay-all .cd-author img {
  box-shadow: 0 0 0 transparent;
}
.cd-whatourclientssay-all .cd-author span{
    color: #ffffff;
    font-size: 14px;
}
.cd-whatourclientssay-all .cd-author span.authorproject{
    font-style: italic;
}
.cd-whatourclientssay-all.is-visible {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-whatourclientssay-all.is-visible .cd-whatourclientssay-all-wrapper {
  -webkit-overflow-scrolling: touch;
}
.cd-whatourclientssay-all.is-visible .cd-whatourclientssay-item {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
  margin-bottom: 5px !important;
}
@media only screen and (min-width: 768px) {
  .cd-whatourclientssay-all .cd-whatourclientssay-item {
    width: 46%;
    margin: 0 2% 3em;
  }
  .cd-whatourclientssay-all .cd-author {
    margin-left: 1em;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-whatourclientssay-all .cd-whatourclientssay-item {
    width: 30%;
    margin: 0 1.6666% 3em;
  }
}
@media only screen and (max-width: 767px) {
    .cd-whychoosewolveridge-all h2 span{
        display: block;
        margin: 0 0 10px 0;
    }
    .cd-whychoosewolveridge-all.is-visible{
        padding: 0 20px;
        width: auto;
    }
    .cd-whychoosewolveridge-all.is-visible .cd-whychoosewolveridge-all-wrapper {
        padding: 0;
        margin-top: 50px!important;
    }
    .cd-whychoosewolveridge-all h2{
         font-size: 24px!important;
        line-height: 1.1;
    }
    div.nano-content{
        padding: 0 15px;
    }
}
.cd-whychoosewolveridge-all h2{
    color: #ffffff;
    font-size: 32px;
    margin-bottom: 65px;
    margin-top: 20px;
    text-align: center;
}
.cd-whychoosewolveridge-all p{
    color: #ffffff;
    font-size: 16px;
    line-height: 28px;
}
.cd-instagram-all p::after{
  /* creating the triangle in css */
  content: '';
  position: absolute;
  top: 100%;
  left: 2em;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-top-color: #79b6e4;
}
.cd-instagram-all .cd-author {
  text-align: left;
  margin-left: 1.5em;
}
.cd-instagram-all .cd-author img {
  box-shadow: 0 0 0 transparent;
}
.cd-instagram-all.is-visible, .cd-whychoosewolveridge-all.is-visible, .cd-whatourclientssay-all.is-visible {
    display: block!important;
    visibility: visible;
    opacity: 1;
}
.cd-whychoosewolveridge-all.is-visible{
}
.cd-instagram-all.is-visible .cd-instagram-all-wrapper, 
.cd-whychoosewolveridge-all.is-visible .cd-whychoosewolveridge-all-wrapper,
.cd-whatourclientssay-all.is-visible .cd-whatourclientssay-all-wrapper{
  -webkit-overflow-scrolling: touch;
}
.cd-whychoosewolveridge-all .cd-whychoosewolveridge-all-wrapper {
    margin: 0 auto;
    max-width: 600px;
    position: relative;
}
.nano > .nano-content{
    padding-left: 10px;
}
.cd-instagram-all.is-visible .cd-instagram-item {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}
@media only screen and (min-width: 768px) {
  .cd-instagram-all .cd-instagram-item {
    width: 46%;
    margin: 0 2% 3em;
  }
  .cd-instagram-all .cd-author {
    margin-left: 1em;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-instagram-all .cd-instagram-item {
    width: 30%;
    margin: 0 1.6666% 3em;
  }
}

.close-btn {
  position: fixed;
  display: block;
  width: 40px;
  height: 40px;
  top: 10px;
  right: 5%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.close-btn::before, .close-btn::after {
  /* close icon in css */
  content: '';
  position: absolute;
  display: inline-block;
  width: 2px;
  height: 24px;
  top: 8px;
  left: 19px;
  background-color: #ffffff;
}
.close-btn::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close-btn::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
div.loading{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9999;
    display: none;
}
.flex-direction-nav li {
  position: absolute;
  height: 100%;
  width: 40px;
  top: 0;
}
.flex-direction-nav li:first-child {
  left: 0;
}
.flex-direction-nav li:last-child {
  right: 0;
}
.flex-direction-nav li a {
  display: block;
  height: 100%;
  width: 100%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.no-touch .flex-direction-nav li a:hover {
  background-color: #323234;
}
.flex-direction-nav li a::before, .flex-direction-nav li a::after {
  /* left and right arrows in css only */
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 2px;
  height: 13px;
  background-color: #333;
}
.flex-direction-nav li a::before {
  -webkit-transform: translateY(-35px) rotate(45deg);
  -moz-transform: translateY(-35px) rotate(45deg);
  -ms-transform: translateY(-35px) rotate(45deg);
  -o-transform: translateY(-35px) rotate(45deg);
  transform: translateY(-35px) rotate(45deg);
}
.flex-direction-nav li a::after {
  -webkit-transform: translateY(-27px) rotate(-45deg);
  -moz-transform: translateY(-27px) rotate(-45deg);
  -ms-transform: translateY(-27px) rotate(-45deg);
  -o-transform: translateY(-27px) rotate(-45deg);
  transform: translateY(-27px) rotate(-45deg);
}
.flex-direction-nav li:last-child a::before {
  -webkit-transform: translateY(-35px) rotate(-45deg);
  -moz-transform: translateY(-35px) rotate(-45deg);
  -ms-transform: translateY(-35px) rotate(-45deg);
  -o-transform: translateY(-35px) rotate(-45deg);
  transform: translateY(-35px) rotate(-45deg);
}
.flex-direction-nav li:last-child a::after {
  -webkit-transform: translateY(-27px) rotate(45deg);
  -moz-transform: translateY(-27px) rotate(45deg);
  -ms-transform: translateY(-27px) rotate(45deg);
  -o-transform: translateY(-27px) rotate(45deg);
  transform: translateY(-27px) rotate(45deg);
}
@media only screen and (min-width: 768px) {
  .flex-direction-nav li {
    width: 50px;
  }
}
@media only screen and (min-width: 1170px) {
  .flex-direction-nav li a::before, .flex-direction-nav li a::after {
    background-color: #5e5e63;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
  }
  .flex-direction-nav li a:hover::before, .flex-direction-nav li a:hover::after {
    background-color: #000000;
  }
}